cvsd-buginfo(8)

NAME
cvsd-buginfo - print out cvsd configuration information for bug reports

SYNOPSIS
cvsd-buginfo [OPTION]...

DESCRIPTION
cvsd-buginfo writes out configuration information, including cvsd.conf, chroot jail layout and repository configuration to standard output.

OPTIONS
cvsd-buginfo accepts the following options:

-f, --config=FILE
    Use FILE as configfile (default is /etc/cvsd/cvsd.conf).

-a, --quiet, --silent
    Hide warnings that indicate possible problems.

--help
    Display short help and exit.

-V, --version
    Output version information and exit.

SEE ALSO
cvsd(8), cvsd.conf(5)

AUTHOR
Arthur de Jong <arthur@arthurdejong.org>.